[PARAMS]
apptitle=强新软件安装之窗

btn1=安 装
btn2=卸 载
btn3=安 装
btn4=卸 载
btnOneKeyInstall=一键安装
btnOneKeyUnInstall=一键卸载
Label3=安装路径
Label4=安装路径
uninstall=卸载
installok=安装成功
installfail=安装失败
uninstallok=卸载成功
uninstallfail=卸载失败
sSysTip=系统提示

clientfold=qxerpclient
serverfold=qxerpserver
exe1=prjSQX.exe
exe2=重启强新ERP服务.bat
exe3=prjCQX.exe

servertitle=强新ERP平台服务器
clienttitle=强新食品销售管理系统客户端

apptitle1=强新ERP平台服务器
apptitle2=重启强新ERP服务
apptitle3=强新食品销售管理系统